	{ ce schema de structure decrit la structure d'un fichier ASCII.

	V. Quint	Mars 1991	}

STRUCTURE Fichier;

DEFPRES FichierP;

STRUCT
   Fichier = LIST OF (Ligne = TEXT);

EXCEPT
   Fichier: 	MoveResize, ImportLine;
   Ligne: 	MoveResize;
END
